<!DOCTYPE html>
<html lang="ru">
	<head>
		<meta charset="UTF-8">
		<title>Форма</title>
	</head>
	<body>
		<h1>Форма</h1>
		<ol>
			<li><a href="http://www.example.com">абсолютную гиперссылку на главную страницу сайта example.com</a></li>
			<li><a href="https://www.example.com">абсолютную на главную сайта example.com в протоколе https</a></li>
			<li><a href="ftp://ftp.microsoft.com/file.txt">ссылку на файл на сервере FTP без авторизации</a></li>
			<li><a href="ftp://login:password@sisadmin.ru/hranilishe/file.txt">ссылку на файл на сервере FTP с авторизацией</a></li>
			<li><a href="https://example.com#top">ссылку на фрагмент страницы некоторого сайта</a></li>
			<li><a href="#top">ссылку на фрагмент текущей страницы</a></li>
			<li><a href="https://example.com/2016/09/url-parameters-js.html?a&b">ссылку с двумя параметрами в URL</a></li>
			<li>Список ссылок основной навигации сайта с подписями title:
        		<nav>
          			<ul>
            			<li><a href="https://example.com/university" title="ссылка1">Университет</a></li>
            			<li><a href="https://example.com/education" title="ссылка2">Образование</a></li>
            			<li><a href="https://example.com/science" title="ссылка3">Наука и инновации</a></li>
          			</ul>
        		</nav>
      			</li>
			
			<li><a>ссылку без href</a></li>
			<li><a href="">ссылку с пустым href</a></li>
			<li><a href="https://www.example.com" rel="nofollow">ссылку, по которой запрещен переход поисковикам</a></li>
			<li><!--noindex--><a href="https://www.example.com">запрещенную для индексации поисковиками</a><!--/noindex--></li>
			<li><a href="https://www.kubsu.ru/ru/fktip">контекстную в тексте абзаца</a></li>
			<li><a href="https://www.example.com"><img src="122313.png" width="100" height="100" alt="Картинка">ссылку-изображение</a></li>
			<li>
				<img src="Безымя21341234нный.png" width="330" height="167" usemap="#map" alt="Навигация">
        <map name="map">
          <area shape="circle" coords="149,92,73" href="http://example.com/circle" alt="circle">
          <area shape="rect" coords="0,0,330,167" href="http://example.com/rect" alt="rect">
        </map>
			</li>
			<li><a href="about">относительную на страницу в текущем каталоге</a></li>
			<li><a href="/about/file.html">относительную на страницу в каталоге about</a></li>
			<li><a href="../index.html">относительную на страницу в каталоге уровнем выше текущего</a></li>
			<li><a href="../../index.html">относительную на страницу в каталоге двумя уровнями выше</a></li>
			<li><a href="/main">сокращенную на главную</a></li>
			<li><a href="/main/page">сокращенную ссылку на внутреннyю</a></li>
		</ol>
		<form action="/" method="POST">
			<ol>
				<li>
					Имя: <input name="field-name-1" value="начальное значение" /><br />
				</li>
				<li>
					email: <input name="field-email" value="test@example.com" type="email" /><br />
				</li>
				<li>
					Дата рождения: <input name="field-date" value="2019-08-13" type="date" /><br />
				</li>
				<li>
					Пол: <input type="radio" checked="checked" name="radio-group-1" value="Значение1" />Мужской
					<input type="radio" name="radio-group-1" value="Значение2" />Женский<br />
				</li>
				<li>Количество конечностей:   
					<input type="radio" checked="checked" name="radio-group-2" value="Значение1" />1
					<input type="radio" name="radio-group-2" value="Значение2" />2
					<input type="radio" name="radio-group-2" value="Значение2" />3
					<input type="radio" name="radio-group-2" value="Значение2" />4
					<input type="radio" name="radio-group-2" value="Значение2" />5<br />
				</li>
				<li>
				Сверхспособности: 
				<select name="field-name-4[]" multiple="multiple">
					<option value="Значение1" selected="selected">бессмертие</option>
					<option value="Значение2" >прохождение сквозь стены</option>
					<option value="Значение3" >левитация</option>
					</select><br />
				</li>
				<li>
					Биография: 
					<textarea name="field-name-2">начальное значение</textarea><br />
				</li>
				<li>
				Чекбокс:<br />
					<input type="checkbox" checked="checked" name="check-1" />с контрактом ознакомлен<br />
				</li>
			</ol>
			<input type="submit" value="Отправить" />
		</form>
	</body>
</html>